Bug 128529 - man3/Text::Kakasi.3pm.gz is japanese manpage, but not installed ja/man3 directory
Summary: man3/Text::Kakasi.3pm.gz is japanese manpage, but not installed ja/man3 direc...
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Text-Kakasi   
(Show other bugs)
Version: 2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Warren Togami
QA Contact: Bill Huang
URL:
Whiteboard:
Keywords: i18n
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-07-24 16:40 UTC by Hisaya FUKUMOTO
Modified: 2007-11-30 22:10 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-11 10:43:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Hisaya FUKUMOTO 2004-07-24 16:40:22 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; ja-JP; rv:1.6) Gecko/20040627

Description of problem:
man3/Text::Kakasi.3pm.gz is japanese manpage, but not installed
ja/man3 directory.
And it's file encoded EUC-JP charset.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
Step1:
execute following command in the en_US.UTF-8 environment.
  man 3 Text::Kakasi

Step2:
exetute following command in the ja_JP.UTF-8 environment.
  mv /usr/share/man/man3/Text::Kakasi.3pm.gz /usr/share/man/ja/man3
  man 3 Text::Kakasi


Actual Results:  Step1:
displayed unreadable characters.

Step2:
displayed unreadable characters.


Additional info:

Comment 1 Nakai 2004-07-24 17:23:03 UTC
Fixed in FC3T1?

Comment 2 Matthew Miller 2005-04-26 16:19:11 UTC
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.

Comment 3 Warren Togami 2005-09-11 10:43:25 UTC
Closing due to lack of activity and FC2 is no longer supported.


Note You need to log in before you can comment on or make changes to this bug.